/*fbfbfc*/
html {
  height: 100%; }

body {
  width: 100%;
  height: 100%;
  overflow: hidden; }

.loginbox, .registerbox, .activationbox, .lostpasswordbox {
  width: 340px;
  padding: 20px 20px 0 20px;
  position: absolute;
  top: 40%;
  left: 50%;
  margin: -130px 0 0 -170px;
  border-radius: 4px; }
  .loginbox .progress-bar, .registerbox .progress-bar, .activationbox .progress-bar, .lostpasswordbox .progress-bar {
    background-color: #2dbb93; }

.privacypolicybox {
  padding: 20px 20px 20px 20px;
  border-radius: 4px; }

.progress {
  margin-bottom: 0; }

.panel-body {
  position: relative; }
  .panel-body .widget-searchform {
    position: absolute;
    right: 2px;
    top: -36px;
    width: 100%; }

.note {
  font-style: italic; }

.big-font-icon-and-msg {
  text-align: center;
  margin-bottom: 20px; }
  .big-font-icon-and-msg .fa {
    font-size: 150px;
    margin-top: 30px;
    margin-bottom: 30px; }

.navi {
  background-color: #f2f5f7;
  padding: 10px 0;
  margin-bottom: 15px; }
  .navi h1 {
    color: #0f1118; }
  .navi .title {
    text-align: right; }

.expandable.focused-add,
.expandable.focused-remove {
  -webkit-transition: all 0.1s ease 0s;
  -moz-transition: all 0.1s ease 0s;
  -o-transition: all 0.1s ease 0s;
  transition: all 0.1s ease 0s; }

/* bootstrap */
.navbar-default {
  background-color: #fff; }
  .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #151f2b; }
  .navbar-default .navbar-toggle {
    border-color: #fff; }
    .navbar-default .navbar-toggle .icon-bar {
      background-color: #fff; }

.navbar .navbar-text {
  margin-top: 8px;
  margin-bottom: 8px; }

.text-primary {
  color: #2dbb93; }

.btn-primary {
  background-color: #2dbb93;
  border-color: #2dbb93; }

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
  background-color: #2ba880;
  border-color: #2ba880; }

.loginbox-translate.open .dropdown-toggle.btn-primary {
  background-color: #151f2b;
  border-color: #151f2b; }

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  background-color: #151f2b;
  border-color: #122b40; }

.smalllabel {
  font-size: small;
  margin-bottom: 0;
  margin-top: 5px;
  color: #2ba880; }

.path_box_parent {
  margin-bottom: 5px;
  font-family: 'Fira Code', monospace; }
  .path_box_parent .path_box_breadcrumb {
    cursor: pointer; }
  .path_box_parent .disabled {
    cursor: not-allowed; }
  .path_box_parent .path_box_breadcrumb:hover {
    color: #2dbb93; }

.fa-circle.is-shared {
  color: #2dbb93;
  font-size: 80%;
  margin-top: 50%; }

.fa-group.is-shared {
  color: #0f1118;
  font-size: 35%;
  margin-top: 60%; }

.small-top-right {
  font-size: 65%;
  margin-top: -45%;
  margin-left: 60%; }

.fa-circle.small-top-right {
  font-size: 100%;
  margin-top: -40%; }

/* snap */
snap-content,
[snap\:content],
[snap-content],
[data-snap-content],
[x-snap-content],
.snap-content,
.x-snap-content,
snap-drawers,
[snap\:drawers],
[snap-drawers],
[data-snap-drawers],
[x-snap-drawers],
.snap-drawers,
.x-snap-drawers,
.snap-drawers,
.snap-content {
  top: 51px; }

snap-content,
[snap-content],
[data-snap-content],
[x-snap-content],
.snap-content,
.x-snap-content,
.snap-content {
  background-color: #ebeeef; }

snap-drawers .navigations,
[snap\:drawers] .navigations,
[snap-drawers] .navigations,
[data-snap-drawers] .navigations,
[x-snap-drawers] .navigations,
.snap-drawers .navigations,
.x-snap-drawers .navigations,
.snap-drawers .navigations {
  margin: 10px; }

snap-drawers .footer,
[snap\:drawers] .footer,
[snap-drawers] .footer,
[data-snap-drawers] .footer,
[x-snap-drawers] .footer,
.snap-drawers .footer,
.x-snap-drawers .footer,
.snap-drawers .footer {
  margin: 10px;
  position: absolute;
  bottom: 0; }

snap-drawers .version,
[snap\:drawers] .version,
[snap-drawers] .version,
[data-snap-drawers] .version,
[x-snap-drawers] .version,
.snap-drawers .version,
.x-snap-drawers .version,
.snap-drawers .version {
  color: #444851; }
